## kcontrol-ldap-controller-trinity 14.0.9

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8 )


#### general package setup

project( kcmldapcontroller )
set( VERSION R14.0.9 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL          "Build all" ON )
option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )


##### user defined options

set( KDE_CONFDIR          "/etc/trinity"                 CACHE STRING "Path for the config system" )
set( TDE_LIBDIR           "/opt/trinity/lib"             CACHE STRING "Path for the libraries"     )
set( LDAP_KEYTAB_FILE     "/etc/ldap/ldap.keytab"        CACHE STRING "Location for ldap.keytab"   )
set( LDAP_DEFAULT_FILE    "/etc/default/slapd"           CACHE STRING "ldap default file"          )
set( HEIMDAL_DEFAULT_FILE "/etc/default/heimdal-kdc"     CACHE STRING "Heimdal default file"       )
set( HEIMDAL_ACL_FILE     "/etc/heimdal-kdc/kadmind.acl" CACHE STRING "Heimdal acl file"           )
set( SASL_DEFAULT_FILE    "/etc/default/saslauthd"       CACHE STRING "Sasl default file"          )
set( SASL_CONTROL_FILE    "/etc/ldap/sasl2/slapd.conf"   CACHE STRING "sladp config file"          )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( src          )
add_subdirectory( acl-updater  )
add_subdirectory( cert-updater )
add_subdirectory( confskel     )
add_subdirectory( pics         )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )
