=== src/CMakeLists.txt ===
add_subdirectory( primaryrealmwizard   )
add_subdirectory( secondaryrealmwizard )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${KRB5_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kcm_ldapcontroller (kpart)

tde_add_kpart( kcm_ldapcontroller AUTOMOC

  SOURCES
        ldapcontrollerconfigbase.ui
        multimasterreplicationconfigbase.ui
        ldapcontroller.cpp
        processingdialog.cpp
        sha1.cc
        multimasterreplicationconfigdlg.cpp
  LINK
     tdecore-shared
     tdeio-shared
     tdeui-shared
     tdesu-shared
     ${TDELDAP_LIBRARIES}
     primaryrealmwizard-static
     secondaryrealmwizard-static
     
  DEPENDENCIES
     primaryrealmwizard-static
     secondaryrealmwizard-static

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop( ldapcontroller.desktop )
