=== debian/control ===
Source: kcontrol-ldap-controller-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, libldap2-dev, libtdeldap-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kcontrol-ldap-controller-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, heimdal-kdc, slapd, libsasl2-modules-gssapi-heimdal, sasl2-bin, openssl, libpam-ldap, libnss-ldap, nss-updatedb, libnss-db, nscd, ntp
Conflicts: tde-ldap-cert-updater
Description: Kerberos realm controller module for the Trinity control center
 This is a Trinity control center module to configure a Kerberos Realm Controller
