## kcontrol-ldap-controller-trinity 14.0.6

=== debian/changelog ===
kcontrol-ldap-controller-trinity (4:14.0.6-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:20:21 +0100
