=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: kcontrol-ldap-controller-trinity
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, heimdal-kdc, slapd, libsasl2-modules-gssapi-heimdal, sasl2-bin, openssl, libpam-ldap, libnss-ldap, nss-updatedb, libnss-db, nscd, ntp
+Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, heimdal-kdc, slapd, libsasl2-modules-gssapi-heimdal, sasl2-bin, openssl, libpam-ldap, libnss-ldap, nss-updatedb, libnss-db, nscd, ntp, sudo
 Conflicts: tde-ldap-cert-updater
 Description: Kerberos realm controller module for the Trinity control center
  This is a Trinity control center module to configure a Kerberos Realm Controller
