=== debian/control ===
Source: kcontrol-ldap-controller-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev, libldap2-dev, slapi-dev | slapd, libtdeldap-trinity-dev
Standards-Version: 3.8.4

Package: kcontrol-ldap-controller-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, heimdal-kdc, slapd, libsasl2-modules-gssapi-heimdal, sasl2-bin, openssl, libpam-ldap, libnss-ldap, nss-updatedb, libnss-db, nscd, chrony | ntp | time-daemon, sudo
Conflicts: tde-ldap-cert-updater
Description: Kerberos realm controller module for the Trinity control center
 This is a Trinity control center module to configure a Kerberos Realm Controller
