## kcontrol-ldap-controller-trinity 14.1.5~pre0

=== debian/changelog ===
kcontrol-ldap-controller-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 8851ee65be6d511320d688e7396feb6ce99f46aa
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kcmldapcontroller

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
