=== cert-updater/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}/tde
  ${KRB5_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### primaryrccertupdater (executable)

tde_add_executable( primaryrccertupdater

  SOURCES
        main.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${TDELDAP_LIBRARIES}
     ${KRB5_LIBRARIES}

  DESTINATION ${BIN_INSTALL_DIR}
)
