=== src/CMakeLists.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
         multimasterreplicationconfigbase.ui
         ldapcontroller.cpp
         processingdialog.cpp
-        sha1.cc
+        sha1.cpp
         multimasterreplicationconfigdlg.cpp
   LINK
      tdecore-shared
