=== acl-updater/plugin/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}/tde
  ${KRB5_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### slapi-acl-manager (module)

tde_add_library( slapi-acl-manager MODULE

  SOURCES
        interface.c
        plugin.cpp
  LINK
     tdecore-shared
     ${TDELDAP_LIBRARIES}
     ${KRB5_LIBRARIES}
     ${SLAPI_LIBRARIES}
     
  DESTINATION ${LIB_INSTALL_DIR}
)
