=== confskel/openldap/ldap/CMakeLists.txt ===
install(
    FILES
        slapd.conf
        slapd.defaults

    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/skel/openldap/ldap
)
