## kcontrol-ldap-controller-trinity 14.1.6~pre0

=== debian/changelog ===
kcontrol-ldap-controller-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 09752aaae38316c1cedb8606561af88b60d9e8cb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kcmldapcontroller

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Oct 2025 23:34:40 +0200
