## kcontrol-ldap-controller-trinity 14.1.6~pre1

=== debian/changelog ===
kcontrol-ldap-controller-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f1eeb42a3848d23b33500314ad7348ee85559c3a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kcmldapcontroller

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:47:42 +0100
