## kcontrol-ldap-controller-trinity 14.2.0~pre23

=== debian/changelog ===
kcontrol-ldap-controller-trinity (4:14.2.0~pre23-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for d230d2497d7abc9f40ef1da174afb09f53f4577d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmldapcontroller

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
