## kcontrol-ldap-controller-trinity 14.2.0~pre33

=== acl-updater/CMakeLists.txt ===
add_subdirectory( plugin )
