=== confskel/heimdal/CMakeLists.txt ===
install(
    FILES
        heimdal.defaults
        kadmind.acl
        kdc.conf
        krb5.conf
        
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/skel/heimdal
)
