=== confskel/sasl/CMakeLists.txt ===
install(
    FILES
        slapd.conf
        saslauthd.defaults
  
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/skel/sasl
)
