=== src/secondaryrealmwizard/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}/tde
  ${CMAKE_SOURCE_DIR}/src
  ${KRB5_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### secondaryrealmwizard (static)

tde_add_library( secondaryrealmwizard STATIC_PIC AUTOMOC

  SOURCES
        realmintropagedlg.ui
        certconfigpagedlg.ui
        realmconfigpagedlg.ui
        realmfinishpagedlg.ui
        secondaryrealmwizard.cpp
        certconfigpage.cpp
        realmintropage.cpp
        realmconfigpage.cpp
        realmfinishpage.cpp
)
