=== confskel/openldap/ldif/CMakeLists.txt ===
file( GLOB _ldifs RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.ldif )

install(
    FILES ${_ldifs}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/skel/openldap/ldif
)
