=== debian/changelog ===
kcontrol-ldap-controller-trinity (4:14.2.0~pre33-0debian13.0.0+6) trixie; urgency=low

  * Automated git build for 914586f4599fc9a3ed61cdbc919faa7d22ba08de
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmldapcontroller

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Oct 2025 20:24:46 +0200
