=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev, libldap2-dev, slapi-dev | slapd, libtdeldap-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libldap2-dev, slapi-dev | slapd, libtdeldap-trinity-dev
 Standards-Version: 3.8.4
 
 Package: kcontrol-ldap-controller-trinity
