## kcontrol-ldap-controller-trinity 14.2.0~pre34

=== debian/changelog ===
kcontrol-ldap-controller-trinity (4:14.2.0~pre34-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 105c570d04b6d50504dbc88b6c02272f0b23d062
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmldapcontroller

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:58:24 +0100
